Advertising (This ad goes away for registered users. You can Login or Register)

TN-V on 3.01??

Everything that is PSVita-related but doesn't go in any other subforum
Sylen7Nato
Posts: 34
Joined: Sat Mar 17, 2012 12:09 am

TN-V on 3.01??

Post by Sylen7Nato »

umm, can we update and still have TN-V4?
Advertising
qwikrazor87
Guru
Posts: 2874
Joined: Sat Apr 21, 2012 1:23 pm
Location: The North Pole

Re: TN-V on 3.01??

Post by qwikrazor87 »

If Sony is stupid enough not to patch the kexploit then yes you can run TN-V4 on 3.01 3.02, or if you have your own kexploit, otherwise, no.
Advertising
Last edited by qwikrazor87 on Tue Dec 10, 2013 9:54 am, edited 1 time in total.
PSP 2001 - TA-085 - 6.61 PRO-C2
PS Vita 3G - PCH-1101 - 3.65 HENkaku Ensō
Alcatel phone - Android 8.1.0
Laptop - Toshiba Satellite L305D-S5974 - Ubuntu 16.04 LTS
youbadboy
Posts: 25
Joined: Thu Apr 05, 2012 3:47 am

Re: TN-V on 3.01??

Post by youbadboy »

qwikrazor87 wrote:If Sony is stupid enough not to patch the kexploit then yes you can run TN-V4 on 3.01, or if you have your own kexploit, otherwise, no.
I don't think it's a case of them being stupid enough not to patch it but more a question of did they have time to? I don't think they did as there's maintenance going on right now i'm thinking this firmware update coincides with that, hopefully. But you can bet your hard earned $ they're going to patch it in 3.02 or future Vita firmware updates. I think this firmware was already to roll before the game name was released.
Sylen7Nato
Posts: 34
Joined: Sat Mar 17, 2012 12:09 am

Re: TN-V on 3.01??

Post by Sylen7Nato »

yeah, kinda already knew that part...just asking if it was going to be like the 2.00 kexploit release when they came out with 2.02 right after the game name was announced, but the save data files werent released til later to be compatible with 2.02.
pspfanMOHH
Posts: 660
Joined: Sat Jun 11, 2011 9:16 pm
Location: Grand Line, New World

Re: TN-V on 3.01??

Post by pspfanMOHH »

Sylen7Nato wrote:yeah, kinda already knew that part...just asking if it was going to be like the 2.00 kexploit release when they came out with 2.02 right after the game name was announced, but the save data files werent released til later to be compatible with 2.02.
If the files aren't released then yes it should work in 3.01 or if they come up with 3.02 before files are released, unless of course files are leaked. (If your talking about the usermode files, if the game name is released then an update is released before files are, then 90.9% chance sony exploited and create the files then patched it. )
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: TN-V on 3.01??

Post by The Z »

qwikrazor87 wrote:If Sony is stupid enough not to patch the kexploit then yes you can run TN-V4 on 3.01, or if you have your own kexploit, otherwise, no.
TN-V4 does work at 3.01.

BUT ... 3.01 fixes (at least) 2 usermode exploits.
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞
kepling5001
Posts: 25
Joined: Sat Jul 06, 2013 5:59 pm

Re: TN-V on 3.01??

Post by kepling5001 »

Seems like Sony has been on a mission to find + patch our user mode exploits...
[spoiler]:D[/spoiler]
Sylen7Nato
Posts: 34
Joined: Sat Mar 17, 2012 12:09 am

Re: TN-V on 3.01??

Post by Sylen7Nato »

The Z wrote:
qwikrazor87 wrote:If Sony is stupid enough not to patch the kexploit then yes you can run TN-V4 on 3.01, or if you have your own kexploit, otherwise, no.
TN-V4 does work at 3.01.

BUT ... 3.01 fixes (at least) 2 usermode exploits.

thanks Zett...thats exactly what i wanted to know.
Pojo
Posts: 19
Joined: Sat Nov 17, 2012 7:59 pm

Re: TN-V on 3.01??

Post by Pojo »

The Z wrote:
qwikrazor87 wrote:If Sony is stupid enough not to patch the kexploit then yes you can run TN-V4 on 3.01, or if you have your own kexploit, otherwise, no.
TN-V4 does work at 3.01.

BUT ... 3.01 fixes (at least) 2 usermode exploits.
can confirm if okay to update vitatv to 3.1?
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: TN-V on 3.01??

Post by The Z »

Pojo wrote:
The Z wrote:
qwikrazor87 wrote:If Sony is stupid enough not to patch the kexploit then yes you can run TN-V4 on 3.01, or if you have your own kexploit, otherwise, no.
TN-V4 does work at 3.01.

BUT ... 3.01 fixes (at least) 2 usermode exploits.
can confirm if okay to update vitatv to 3.1?
*3.01

And I can confirm that the EU Version of the exploit game is not patched. I do not own the US or JP version, but those should be fine, I guess.
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞
Post Reply

Return to “General”